<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/brands.css"
        integrity="sha384-n9+6/aSqa9lBidZMRCQHTHKJscPq6NW4pCQBiMmHdUCvPN8ZOg2zJJTkC7WIezWv" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/fontawesome.css"
        integrity="sha384-vd1e11sR28tEK9YANUtpIOdjGW14pS87bUBuOIoBILVWLFnS+MCX9T6MMf0VdPGq" crossorigin="anonymous">
    <title>My Website</title>
</head>

<body>
    <header>
        <nav id="menu">
            <ul>
                <li>
                    <a href="">Home</a>
                </li>
                <li>
                    <a href="">Contact</a>
                </li>
                <li>
                    <a href="">About Us</a>
                </li>
            </ul>
        </nav>
        <div id="logo">
            <a href="">Website</a>
        </div>
        <nav id="social-link">
            <ul>
                <li>
                    <a href=""><i class="fab fa-facebook-f"></i></a>
                </li>
                <li>
                    <a href=""><i class="fab fa-twitter"></i></a>
                </li>
                <li>
                    <a href=""><i class="fab fa-google-plus-g"></i></a>
                </li>
            </ul>
        </nav>
    </header>
    <div id="main">
        <aside class="">
            <ul>
                <li>
                    <a href="">Some Link</a>
                </li>
                <li>
                    <a href="">Some Link</a>
                </li>
                <li>
                    <a href="">Some Link</a>
                </li>
                <li>
                    <a href="">Some Link</a>
                </li>
                <li>
                    <a href="">Some Link</a>
                </li>
            </ul>
            <img src="img/marvin-meyer-571072-unsplash.jpg" alt="">
        </aside>
        <article class="">
            <h2>Welcome to our Website </h2>
            <p>
                In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the
                visual form of a document without relying on meaningful content. Replacing the actual content with
                placeholder text allows designers to design the form of the content before the content itself has been
                produced.
            </p>
            <h2>Our Services</h2>
            <div class="services-cotainer">
                <div class="service-box">
                    <div class="service-img">
                        <img src="img/christopher-gower-291246-unsplash.jpg" alt="">
                    </div>
                    <div class="service-title">
                        <h3>Web Designing</h3>
                    </div>
                    <div class="service-desc">
                        <p>
                            In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to
                            demonstrate
                            the visual form of a document without relying on meaningful content. Replacing the actual
                            content with placeholder text allows designers to design the form of the content before the
                            content itself has been produced.
                        </p>
                    </div>
                    <div class="call-to-action">
                        <a href="">Read More</a>
                    </div>

                </div>
                <div class="service-box">
                    <div class="service-img">
                        <img src="img/glenn-carstens-peters-203007-unsplash.jpg" alt="">

                    </div>
                    <div class="service-title">
                        <h3>Web Development</h3>
                    </div>
                    <div class="service-desc">
                        <p>
                            In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to
                            demonstrate
                            the visual form of a document without relying on meaningful content. Replacing the actual
                            content with placeholder text allows designers to design the form of the content before the
                            content itself has been produced.
                        </p>
                    </div>
                    <div class="call-to-action">
                        <a href="">Read More</a>
                    </div>

                </div>
                <div class="service-box">
                    <div class="service-img">
                        <img src="img/marius-masalar-132751-unsplash.jpg" alt="">

                    </div>
                    <div class="service-title">
                        <h3>Mobile App Development</h3>
                    </div>
                    <div class="service-desc">
                        <p>
                            In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to
                            demonstrate
                            the visual form of a document without relying on meaningful content. Replacing the actual
                            content with placeholder text allows designers to design the form of the content before the
                            content itself has been produced.
                        </p>
                    </div>
                    <div class="call-to-action">
                        <a href="">Read More</a>
                    </div>

                </div>

            </div>
        </article>
    </div>
    <footer>
        Made by Shivam Upadhyay
    </footer>

</body>

</html>